Bug 123376 - Port updates: games/flightgear-aircrafts - Update to v20080212
Summary: Port updates: games/flightgear-aircrafts - Update to v20080212
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rong-En Fan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-05-03 23:40 UTC by ganael.laplanche
Modified: 2008-05-05 08:00 UTC (History)
0 users

See Also:


Attachments
file.diff (62.71 KB, patch)
2008-05-03 23:40 UTC, ganael.laplanche
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description ganael.laplanche 2008-05-03 23:40:04 UTC
This patch updates flightgear-aircrafts to v20080212 (planes dated 20080212). Some planes are in very early stages of development but are included in the port anyway...

Fix: Patch attached with submission follows:
Comment 1 Rong-En Fan freebsd_committer 2008-05-04 07:53:29 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

I'll take it.
Comment 2 dfilter freebsd_committer 2008-05-05 07:55:08 UTC
rafan       2008-05-05 06:55:03 UTC

  FreeBSD ports repository

  Modified files:
    games/flightgear-aircrafts Makefile distinfo pkg-descr 
  Log:
  - Update to 20080212
  
  PR:             ports/123376
  Submitted by:   Ganael Laplanche <ganael.laplanche at martymac.com> (maintainer)
  
  Revision  Changes    Path
  1.14      +145 -64   ports/games/flightgear-aircrafts/Makefile
  1.11      +437 -188  ports/games/flightgear-aircrafts/distinfo
  1.2       +0 -3      ports/games/flightgear-aircrafts/pkg-descr
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Rong-En Fan freebsd_committer 2008-05-05 07:58:35 UTC
State Changed
From-To: open->closed

Committed. Thanks!